VOP_PRINT(9)

NAME
VOP_PRINT - print debugging information

SYNOPSIS
#include <sys/param.h>
#include <sys/vnode.h>
int
VOP_PRINT(struct vnode *vp);

DESCRIPTION

The arguments are:

vp  the vnode to print

RETURN VALUES
Zero is returned on success, otherwise an error is returned.

SEE ALSO
vnode(9)

AUTHORS
This man page was written by Doug Rabson.